## proguard 4.4

=== debian/changelog ===
proguard (4.4-2) unstable; urgency=low

  * update to source format 3.0 (quilt)

 -- Sam Clegg <samo@debian.org>  Mon, 30 Nov 2009 10:29:57 -0800

proguard (4.4-1) unstable; urgency=low

  [ Onkar Shinde ]
  * Merge from Ubuntu. (Closes: #534029, #548810)

  [ Sam Clegg ]
  * Thanks Onkar for the above fixes!
  * New upstream release

 -- Sam Clegg <samo@debian.org>  Fri, 09 Oct 2009 16:17:49 -0700

proguard (4.3-1ubuntu1) karmic; urgency=low

  * Use upstream ant build script. Fixes FTBFS.
  * debian/control
    - Add build dependency default-jdk. Remove gcj-4.3, fastjar.
    - Set runtime dependency to 'default-jre | java2-runtime'.
    - Update standard version to 3.8.3. No change needed.
  * debian/rules
    - Refresh to use upstream ant build script with help of cdbs ant class.
  * debian/install
    - Remove ant-proguard.jar. Add retrace.jar
  * debian/README.Debian
    - Add notes about using ant task.
  * debian/links
    - Remove. Explained in README.Debian.
  * debian/*.manifest
    - Delete. Not needed anymore.
  * debian/watch
    - User better regular expression.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Fri, 04 Sep 2009 09:50:26 +0530

proguard (4.3-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.8.1
  * Remove build-depend on jikes (use javac instead)

 -- Sam Clegg <samo@debian.org>  Wed, 20 May 2009 08:21:13 +0100

proguard (4.2-1) unstable; urgency=low

  * New upstream release
  * Fix build of ant task (Closes: #459829)
    Thanks to Hans van Kranenburg <debian@knorrie.org>

 -- Sam Clegg <samo@debian.org>  Thu, 15 May 2008 10:39:48 +0100

proguard (4.1-1) unstable; urgency=low

  * New upstream release
  * fix watch file. Closes: #450042

 -- Sam Clegg <samo@debian.org>  Thu, 03 Jan 2008 00:18:30 +0000

proguard (3.9-1) unstable; urgency=low

  * New upstream release
  * Bump standard version to 3.7.2.
  * Add ant task jar file.  Closes: #423009
  * Fix file names in jar files. Closes: #435808

 -- Sam Clegg <samo@debian.org>  Mon, 06 Aug 2007 10:34:24 +0100

proguard (3.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: make Arch: all (Closes: #360115)
  * use "$@" rather then $* in shell startup scripts (Closes: #364962)

 -- Sam Clegg <samo@debian.org>  Sat, 13 Jan 2007 12:27:45 +0000

proguard (3.4-1) unstable; urgency=low

  * New upstream release (Closes: #338355)
  * debian/control: bump standards version
  * debian/copyright: update FSF address
  * increase java stack size for proguard and proguardgui

 -- Sam Clegg <samo@debian.org>  Sun, 13 Nov 2005 09:42:59 +0000

proguard (3.3.2-1) unstable; urgency=low

  * New upstream release
  * Build-Depend on ant rather than libant-java (Closes: #326434)

 -- Sam Clegg <samo@debian.org>  Sun,  4 Sep 2005 14:59:21 +0100

proguard (3.2-3) unstable; urgency=low

  * debian/rules: fix FTBFS (Closes: #312024)
  * debian/control: fix FTBFS by added Build-Depend on fastjar
    - Thanks to Regis Boudin <regis@boudin.name>

 -- Sam Clegg <samo@debian.org>  Fri, 17 Jun 2005 14:25:24 +0100

proguard (3.2-2) unstable; urgency=low

  * fix java executable name in proguard and proguardgui shell
    scripts (Closes: #311966)

 -- Sam Clegg <samo@debian.org>  Sat,  4 Jun 2005 21:17:01 +0100

proguard (3.2-1) unstable; urgency=low

  * Initial Release (Closes: #310044).

 -- Sam Clegg <samo@debian.org>  Thu,  2 Jun 2005 17:01:06 +0100
