=== debian/control ===
Source: proguard
Section: devel
Priority: optional
Maintainer: Sam Clegg <samo@debian.org>
Build-Depends: debhelper (>= 7.0.15), cdbs, default-jdk, ant
Standards-Version: 3.8.3

Package: proguard
Architecture: all
Depends: ${misc:Depends}, default-jre | java2-runtime
Description: java class file shrinker, optimizer, and obfuscator
 ProGuard is a free Java class file shrinker, optimizer, and
 obfuscator.  It can detect and remove unused classes, fields,
 methods, and attributes. It can then optimize bytecode and remove
 unused instructions. Finally, it can rename the remaining classes,
 fields, and methods using short meaningless names. The resulting jars
 are smaller and harder to reverse-engineer.
