## proguard 4.8

=== debian/changelog ===
proguard (4.8-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. (Closes: #678049, #643255)
  * Sync changes from Ubuntu packaging.
    - Thank you to Sebastian Carneiro.
  * Bump Standards-Version to 3.9.4.

 -- tony mancill <tmancill@debian.org>  Thu, 06 Jun 2013 21:43:59 -0700

proguard (4.8-0ubuntu1) quantal; urgency=low

  * New upstream release. Necessary to fix FTBFS on
    mobile-atlas-creator package.  (LP: #888982)
  * debian/patches/add-bin.patch: tidy up auto-generated patch which creates
    proguard and proguardgui shell scripts.

 -- Sebastian Carneiro <scarneiro@fibertel.com.ar>  Wed, 11 Jul 2012 20:52:33 -0300
