## proguard 4.11

=== debian/changelog ===
proguard (4.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the non-free documentation from the package (Closes: #719706)
  * Removed the pre-built jars from the upstream tarball
  * debian/control:
    - The package is now co-maintained with the Java Team
    - Standards-Version updated to 3.9.5 (no changes)
    - Added the Vcs-* fields
    - Added the Homepage field
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Apr 2014 13:58:11 +0200
