=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: proguard
 Section: devel
 Priority: optional
-Maintainer: Sam Clegg <samo@debian.org>
-Build-Depends: debhelper (>= 7.0.15), cdbs, default-jdk, ant
-Standards-Version: 3.9.4
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Sam Clegg <samo@debian.org>
+Build-Depends: debhelper (>= 9), cdbs, default-jdk, ant
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/proguard.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/proguard.git
+Homepage: http://proguard.sourceforge.net
 
 Package: proguard
 Architecture: all
