=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: proguard
 Architecture: all
-Depends: ${misc:Depends}, default-jre | java2-runtime
+Depends: ${misc:Depends}, default-jre | java5-runtime
 Description: java class file shrinker, optimizer, and obfuscator
  ProGuard is a free Java class file shrinker, optimizer, and
  obfuscator.  It can detect and remove unused classes, fields,
