## proguard 5.2.1

=== debian/changelog ===
proguard (5.2.1-3) unstable; urgency=medium

  * Team upload.
  * wrap-and-sort -sa.
  * Switch from cdbs to dh sequencer.
  * Declare compliance with Debian Policy 3.9.7.
  * Build with maven-repo-helper and install proguard-gradle and proguard-base
    artifact.
  * Add debian/proguard.poms.
  * Update debian/copyright to copyright format 1.0.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Feb 2016 20:20:45 +0100

proguard (5.2.1-2) unstable; urgency=medium

  * Team upload.
  * enable_building_of_gradle_task.patch: Remove Gradle JARs version

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 27 Oct 2015 18:02:56 +0100

proguard (5.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add new patches
    - correct_properties_file_path
    - enable_building_of_gradle_task
  * Add gradle package in build depends
  * d/control: Switch Vcs-Browser field to cgit

 -- komal Sukhani <komaldsukhani@gmail.com>  Mon, 31 Aug 2015 14:45:54 +0200
