=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --parallel --with maven-repo-helper --buildsystem=ant

override_dh_auto_build:
	ant -buildfile buildscripts/build.xml basic anttask gradletask

override_dh_auto_clean:
	ant -buildfile buildscripts/build.xml classes lib clean

get-orig-source:
	uscan --verbose --download-current-version --force-download
