=== debian/watch ===
version=3
http://sf.net/proguard/proguard([\d\.]+)\.tar\.gz debian debian/orig-tar.sh
