## proguard 5.3

=== debian/changelog ===
proguard (5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with Gradle instead of Ant
  * No longer use a patch to add the shell scripts
  * Relocate the proguard-gradle jar to the all in one jar
    to avoid duplicating the files

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Sep 2016 11:05:11 +0200

proguard (5.2.1-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the switch from groovy2 to groovy
    (Closes: #823587)
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 May 2016 12:24:01 +0200
