=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  ant,
  debhelper (>= 9),
  default-jdk,
- gradle (>=2.5),
+ gradle-debian-helper,
  maven-repo-helper
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/proguard.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/proguard.git
 Homepage: http://proguard.sourceforge.net
