## proguard 5.3.2

=== debian/changelog ===
proguard (5.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Packaged the library, the CLI and the GUI separately
    (Closes: #840317, #846463)
  * Modified the usage message for the command line tool

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Dec 2016 01:47:06 +0100

proguard (5.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Oct 2016 23:59:07 +0200
