=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Komal Sukhani <komaldsukhani@gmail.com>
 Build-Depends:
  ant,
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  gradle-debian-helper,
  maven-repo-helper
@@ -18,13 +18,57 @@
 
 Package: proguard
 Architecture: all
-Depends:
- default-jre | java5-runtime,
- ${misc:Depends}
-Description: java class file shrinker, optimizer, and obfuscator
+Depends: ${misc:Depends}, proguard-cli, proguard-gui
+Description: Java class file shrinker, optimizer, and obfuscator
  ProGuard is a free Java class file shrinker, optimizer, and
  obfuscator.  It can detect and remove unused classes, fields,
  methods, and attributes. It can then optimize bytecode and remove
  unused instructions. Finally, it can rename the remaining classes,
  fields, and methods using short meaningless names. The resulting jars
  are smaller and harder to reverse-engineer.
+
+Package: proguard-cli
+Architecture: all
+Depends: default-jre-headless | java5-runtime-headless, libproguard-java, ${misc:Depends}
+Breaks: proguard (<< 5.3.2-1~)
+Replaces: proguard (<< 5.3.2-1~)
+Description: Java class file shrinker, optimizer, and obfuscator (CLI)
+ ProGuard is a free Java class file shrinker, optimizer, and
+ obfuscator.  It can detect and remove unused classes, fields,
+ methods, and attributes. It can then optimize bytecode and remove
+ unused instructions. Finally, it can rename the remaining classes,
+ fields, and methods using short meaningless names. The resulting jars
+ are smaller and harder to reverse-engineer.
+ .
+ This package contains the Proguard command line tool.
+
+Package: proguard-gui
+Architecture: all
+Depends: default-jre | java5-runtime, libproguard-java, ${misc:Depends}
+Breaks: proguard (<< 5.3.2-1~)
+Replaces: proguard (<< 5.3.2-1~)
+Description: Java class file shrinker, optimizer, and obfuscator (GUI)
+ ProGuard is a free Java class file shrinker, optimizer, and
+ obfuscator.  It can detect and remove unused classes, fields,
+ methods, and attributes. It can then optimize bytecode and remove
+ unused instructions. Finally, it can rename the remaining classes,
+ fields, and methods using short meaningless names. The resulting jars
+ are smaller and harder to reverse-engineer.
+ .
+ This package contains the Proguard desktop application.
+
+Package: libproguard-java
+Architecture: all
+Section: java
+Depends: ${misc:Depends}
+Breaks: proguard (<< 5.3.2-1~)
+Replaces: proguard (<< 5.3.2-1~)
+Description: Java class file shrinker, optimizer, and obfuscator (Library)
+ ProGuard is a free Java class file shrinker, optimizer, and
+ obfuscator.  It can detect and remove unused classes, fields,
+ methods, and attributes. It can then optimize bytecode and remove
+ unused instructions. Finally, it can rename the remaining classes,
+ fields, and methods using short meaningless names. The resulting jars
+ are smaller and harder to reverse-engineer.
+ .
+ This package contains the Proguard Java library
