=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -p buildscripts

override_dh_auto_clean:
	dh_auto_clean
	rm -Rf lib buildscripts/.gradle

get-orig-source:
	uscan --verbose --download-current-version --force-download
