## proguard 5.3.3

=== debian/changelog ===
proguard (5.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Sep 2017 12:39:17 +0200
