=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  default-jdk,
  gradle-debian-helper,
  maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/proguard.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/proguard.git
 Homepage: http://proguard.sourceforge.net
