## proguard 6.0.1

=== debian/changelog ===
proguard (6.0.1-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on gradle and build the Gradle task again. (Closes: #894330)

 -- Markus Koschany <apo@debian.org>  Fri, 30 Mar 2018 16:53:08 +0200

proguard (6.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Build with buildscripts/build.sh instead of Gradle
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Mar 2018 13:48:39 +0100
