=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  Komal Sukhani <komaldsukhani@gmail.com>
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
- gradle-debian-helper,
+ gradle,
  maven-repo-helper
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/proguard.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/proguard.git
 Homepage: http://proguard.sourceforge.net
