## proguard 6.0.1-2+9.0trisquel1

=== debian/changelog ===
proguard (6.0.1-2+9.0trisquel1) etiona; urgency=medium

  * Always use Java 11 because Trisquel 9 also has Java 8 which can't
    run classes compiled by Java 11

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Sep 2021 19:49:00 +0000
