=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 Package: proguard-cli
 Architecture: all
-Depends: default-jre-headless | java5-runtime-headless, libproguard-java, ${misc:Depends}
+Depends: openjdk-11-jre-headless | java5-runtime-headless, libproguard-java, ${misc:Depends}
 Breaks: proguard (<< 5.3.2-1~)
 Replaces: proguard (<< 5.3.2-1~)
 Description: Java class file shrinker, optimizer, and obfuscator (CLI)
@@ -44,7 +44,7 @@
 
 Package: proguard-gui
 Architecture: all
-Depends: default-jre | java5-runtime, libproguard-java, ${misc:Depends}
+Depends: openjdk-11-jre | java5-runtime, libproguard-java, ${misc:Depends}
 Breaks: proguard (<< 5.3.2-1~)
 Replaces: proguard (<< 5.3.2-1~)
 Description: Java class file shrinker, optimizer, and obfuscator (GUI)
