## proguard 6.0.3

=== debian/changelog ===
proguard (6.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Dec 2018 00:20:11 +0100
