=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  default-jdk,
  gradle,
  maven-repo-helper
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/proguard.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/proguard.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/proguard.git
+Vcs-Browser: https://salsa.debian.org/java-team/proguard
 Homepage: http://proguard.sourceforge.net
 
 Package: proguard
@@ -29,7 +29,7 @@
 
 Package: proguard-cli
 Architecture: all
-Depends: openjdk-11-jre-headless | java5-runtime-headless, libproguard-java, ${misc:Depends}
+Depends: default-jre-headless | java5-runtime-headless, libproguard-java, ${misc:Depends}
 Breaks: proguard (<< 5.3.2-1~)
 Replaces: proguard (<< 5.3.2-1~)
 Description: Java class file shrinker, optimizer, and obfuscator (CLI)
@@ -44,7 +44,7 @@
 
 Package: proguard-gui
 Architecture: all
-Depends: openjdk-11-jre | java5-runtime, libproguard-java, ${misc:Depends}
+Depends: default-jre | java5-runtime, libproguard-java, ${misc:Depends}
 Breaks: proguard (<< 5.3.2-1~)
 Replaces: proguard (<< 5.3.2-1~)
 Description: Java class file shrinker, optimizer, and obfuscator (GUI)
