## proguard 6.2.0

=== debian/changelog ===
proguard (6.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.2.0 (Closes: #943662)
  * Refresh patches for new upstream version
  * Add patch to disable download of GSON jar
  * Add libgoogle-gson-java and libslf4j-java to build dependencies.
  * Remove java8-compatibility patch
  * Use debhelper 12
  * Bump Standards-Version to 4.4.1
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Tue, 29 Oct 2019 21:42:50 -0700

proguard (6.0.3-2) unstable; urgency=medium

  * Team upload.
  * Restored the compatibility with Java 8

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jul 2019 21:54:52 +0200
