=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
  Komal Sukhani <komaldsukhani@gmail.com>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper (>= 12),
  default-jdk,
  gradle,
+ libgoogle-gson-java,
+ libslf4j-java,
  maven-repo-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/proguard.git
 Vcs-Browser: https://salsa.debian.org/java-team/proguard
 Homepage: http://proguard.sourceforge.net
