=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -Rf lib buildscripts/.gradle
-
-get-orig-source:
-	uscan --verbose --download-current-version --force-download
