## proguard 6.2.2

=== debian/changelog ===
proguard (6.2.2-3) unstable; urgency=medium

  * Team upload.
  * Restored the Gradle task

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jan 2023 12:35:38 +0100

proguard (6.2.2-2) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 28 Jan 2023 15:03:27 +0100
