=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  Komal Sukhani <komaldsukhani@gmail.com>
 Build-Depends:
  ant,
- debhelper (>= 12),
+ debhelper-compat (= 13),
  default-jdk,
  gradle,
  libgoogle-gson-java,
  libslf4j-java,
  maven-repo-helper
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/proguard.git
 Vcs-Browser: https://salsa.debian.org/java-team/proguard
 Homepage: http://proguard.sourceforge.net
