=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/Guardsquare/proguard refs/tags/(?:v|proguard)([\d.]+)
